Bug 10454 - Patch for NW5.1 missing (or 5.0 SP4)
Patch for NW5.1 missing (or 5.0 SP4)
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: ncpfs (Show other bugs)
6.2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-03-30 15:03 EST by Milan Kerslager
Modified: 2014-03-16 22:13 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-03-31 10:56:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Milan Kerslager 2000-03-30 15:03:04 EST
For Netware5.1 (or 5.0 SP4) you also need patch to ncpfs, because of Novell
started to use larger keys for authorization.

ftp://platan.vc.cvut.cz/pub/linux/ncpfs/ncpfs-2.2.0.17/ncpfs-largekeys.patc
h.gz

2.2.0.18 will probably not be available soon
Comment 1 Bill Nottingham 2000-03-31 10:56:59 EST
Your URL got linewrapped. ;)

Thanks for the report, fixed in 2.2.0.17-4.

Note You need to log in before you can comment on or make changes to this bug.